Inhoud

# Functie CDec

Converteert een tekenreeks of numerieke expressie naar een decimale expressie.

## Syntaxis:

    CDec(Expressie)

## Teruggegeven waarde:

Decimaal getal.

## Parameter:

Expressie: Een tekenreeks of numerieke expressie die u wilt converteren.

Verwante onderwerpen

Functie CBool

Functie CByte

Functie CCur

Functie CDate

Functie CDbl

Functie CInt

Functie CLng

Functie CSng

Functie CStr